£1,179.41– £1,440.99
Compare 3 prices
D-Link · Network Switch
D-Link DGS-3130-30PS/E network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey price in United Kingdom
Model DGS-3130-30PS/EMPN DGS-3130-30PS/EEAN 790069469947
- Noise53.4 dB
- Weight5.6 kg
- ColourGrey
- Switch typeManaged
No partner store in United Kingdom sells this right now
Product details
Identification
- Brand
- D-Link
- Product
- DGS-3130-30PS/E network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
- Full name
- D-Link DGS-3130-30PS/E network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
- Manufacturer part number
- DGS-3130-30PS/E
- EAN / UPC
- 790069469947
- Category
- Network Switch
77 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC1065, RFC1066, RFC1155, RFC1156, RFC2578 MIB Structure • RFC1212 Concise MIB Definitions • RFC1213 MIBII • RFC1215 MIB Traps Convention • RFC1493, RFC4188 Bridge MIB • RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576 SNMP MIB • RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RF |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 24 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 4 |
| Fiber optic connector | SFP+ |
| USB 2.0 ports quantity | 1 |
| Power connector | AC-in jack |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x |
|---|---|
| 10G support | Yes |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-T, 1000BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4000 |
Data transmission
| MAC address table | 16384 entries |
|---|---|
| Switching capacity | 168 Gbit/s |
| Forwarding rate | 125 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Packet buffer memory | 2 MB |
Security
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping |
|---|---|
| Access Control List (ACL) | Yes |
| Access Control List (ACL) egress | 512 |
| Access Control List (ACL) ingress | 2048 |
| IGMP snooping | Yes |
| Authentication | Auto VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| Loop protection | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | SNMP, SNMPv3, SSH-2, SSL/TLS |
Multicast features
| Multicast support | Yes |
|---|---|
| Multicast features | Controllable multicast |
Protocols
| GARP VLAN Registration Protocol (GVRP) | Yes |
|---|---|
| Routing protocols | RIP |
Design
| Rack mounting | Yes |
|---|---|
| Stackable | Yes |
| Product colour | Grey |
| LED indicators | Yes |
| Number of fans | 3 fan(s) |
Performance
| Physical stacking (units) | 9 |
|---|---|
| Virtual stacking (units) | 32 |
| Noise level | 53.4 dB |
| Mean time between failures (MTBF) | 279418 h |
Power
| Power source | DC |
|---|---|
| Redundant power supply (RPS) support | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (typical) | 38.74 W |
| Power consumption (max) | 454.55 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet plus (PoE+) ports quantity | 24 |
| Total Power over Ethernet (PoE) budget | 370 W |
Operational conditions
| Operating temperature (T-T) | 0 - 50 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 1550.92 BTU/h |
Weight & dimensions
| Width | 440 mm |
|---|---|
| Depth | 430 mm |
| Height | 44 mm |
| Weight | 5.6 kg |
Certificates
| Certification | FCC Class A, CE Class A, VCCI Class A, IC, RCM, BSMI |
|---|
More network switches deals in United Kingdom
All network switches deals£919.02– £1,119.99
Compare 3 prices£121.90– £140.99
Compare 3 pricesQNAP
QSW-L2110-10T network switch Managed Desktop Black
Model QSW-L2110-10T
- Type
- Desktop
- Weight
- 690 g
- Colour
- Black
£189.95– £222.99
Compare 3 pricesQNAP
QSW-L2110-2S8T network switch Managed Desktop Black
Model QSW-L2110-2S8T
- Type
- Desktop
- Weight
- 630 g
- Colour
- Black
£134.06– £153.99
Compare 3 prices£1,567.66– £1,918.99
Compare 3 pricesTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
£58.99
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
£106.82– £129.99
Compare 3 prices






